USLEEP(1)

NOME
usleep - va in pausa per un certo numero di microsecondi

SINTASSI
usleep [numero]

DESCRIZIONE
usleep va in pausa per un certo numero di microsecondi. Il default è 1.

OPZIONI
--usage Mostra un breve messaggio sull'uso.

--help, -?
    Mostra informazioni d'aiuto.

-v, --version
    Mostra informazioni sulla versione.

BUG
Probabilmente non accurato al microsecondo su molte macchine. Fai affidamento solo su una precisione a -4 o forse a -5.

AUTORE
Donald Barnes <djb@redhat.com>
Erik Troan <ewt@redhat.com>

TRADUTTORE
Salvatore Di Pietro <salvuz78@virgilio.it>